html, body {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}
body {
    background: #fff;
    font-family: Roboto,Helvetica,Arial,sans-serif;
    line-height: 1.6;
    color: #10B981;
    margin: 0;
}
a {
    color: #2D5016;
}
a:hover {
    text-decoration: none;
}
h2 {
    font-weight: 700;
    font-size: 25px;
    margin: 0 0 8px;
}
